


<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Utsav Courses Websites</title>

    <link rel="stylesheet" href="node_modules/@fortawesome/fontawesome-free/css/all.min.css">
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="node_modules/OwlCarousel2-2.3.4/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="node_modules/OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/OwlCarousel2-2.3.4/dist/owl.carousel.min.js"></script>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/live-player.css">
    <link rel="stylesheet" href="assets/css/header_footer.css">
</head>

<body>
    <div class="blur-overlay" id="confirm-modal">
        <div class="confirmation-box">
            <h3>do you want to leave the session?</h3>
            <div class="btns">
                <button class="outline-action-btn">Yes</button>
                <button class="solid-action-btn" onclick="$('#confirm-modal').hide()">No</button>
            </div>
        </div>
    </div>
    <div class="blur-overlay" id="report-modal">
        <div class="report-box">
            <div class="card-heading">
                <div class="heading">
                     Report
                </div>
                <div class="close-btn" onclick="$('#report-modal').hide(); location.reload(true);">
                    <i class="fas fa-times close-modal"></i>
                </div>
            </div>
            <div class="report-content">
               <div class="report-ask">
                   <p>Why are you reporting this post?</p>
               </div>
               <input type="hidden" id="inspirationIdForSpam" value="1107">
                <div class="report-option" id="report-option">
                    <li>
                        <input type="radio" name="report-option" id="report-option-0" value="It's annoying or not interesting">
                        <label for="report-option-0">Unwanted Content</label>
                    </li>
                    <li>
                        <input type="radio" name="report-option" id="report-option-1" value="It's inappropriate">
                        <label for="report-option-1">Harassment & Hateful Content</label>
                    </li>
                    <li>
                        <input type="radio" name="report-option" id="report-option-2" value="It goes against my views">
                        <label for="report-option-2">Violence</label>
                    </li>
                    <li>
                        <input type="radio" name="report-option" id="report-option-3" value="It's sexually explicit">
                        <label for="report-option-3">Speak or Hear</label>
                    </li>
                    <li>
                        <input type="radio" name="report-option" id="report-option-4" value="It advocates violence">
                        <label for="report-option-4">Presenting Content</label>
                    </li>
                    <li>
                        <input type="radio" name="report-option" id="report-option-5" value="Content not available">
                        <label for="report-option-5">Viewing Content</label>
                    </li>
                </div>
            </div>
            <div class="report-btn" id="spam-report-button">
                <span>Submit</span>
            </div>
        </div>
    </div>
    <main class="p-0">
        <section class="classroom">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <div class="head">
                            <img src="assets/images/Logo.svg" alt="">
                            <p>Easy Yoga for Complete Beginners <span>(Session by Jeet)</span></p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-9 col-md-12 col-sm-12">
                        <div class="master-wrapper">
                            <div class="classroom-wrapper image-on">
                                <video autoplay loop id="myvideo" controlsList="nodownload">
                                  <source src="/assets/video/hero_video.mp4" type="video/mp4">
                                  Your browser does not support HTML video.
                                </video>
                                <!-- <img src="assets/images/profile-pic.png" alt=""> -->
                                <div class="fullscreen" onclick="openFullScreen()">
                                    <i class="fas fa-expand"></i>
                                </div>
                            </div>
                            <div class="master-screen">
                                <div class="user-img">
                                    <img src="assets/images/profile-pic.png" alt="">
                                    <!-- <video autoplay loop>
                                        <source src="/assets/video/hero_video.mp4" type="video/mp4">
                                        Your browser does not support HTML video.
                                    </video> -->
                                </div>
                                <div class="user-info">
                                    <span class="name">Jeet</span>
                                </div>
                            </div>
                            <!-- <div class="mobile-master-screend-m">
                                <video autoplay loop>
                                  <source src="/assets/video/hero_video.mp4" type="video/mp4">
                                  Your browser does not support HTML video.
                                </video>
                            </div> -->
                        </div>
                        <div class="row participants-list d-none">
                            <div class="col-lg-12 col-md-12 col-xsm-12">
                                <div class="participants">
                                        <div class="option">
                                            <div class="opt">
                                                <img src="assets/images/icon/mic-off.svg" alt="">
                                            </div>
                                            <div class="opt">
                                                <img src="assets/images/icon/pin.svg" alt="">
                                            </div>
                                            <div class="opt">
                                                <img src="assets/images/icon/block.svg" alt="">
                                            </div>
                                        </div>
                                        <div class="user-img">
                                            <video autoplay loop>
                                                <source src="/assets/video/hero_video.mp4" type="video/mp4">
                                                Your browser does not support HTML video.
                                              </video>
                                        </div>
                                        <div class="user-info">
                                            <span class="name">Jeet</span>
                                            <p class="opt"><img src="assets/images/icon/hand.svg" alt=""></p>
                                        </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-xsm-4">
                                <div class="participants">
                                        <div class="option">
                                            <div class="opt">
                                                <img src="assets/images/icon/mic-off.svg" alt="">
                                            </div>
                                            <div class="opt">
                                                <img src="assets/images/icon/pin.svg" alt="">
                                            </div>
                                            <div class="opt">
                                                <img src="assets/images/icon/block.svg" alt="">
                                            </div>
                                        </div>
                                        <div class="user-img">
                                            <video autoplay loop>
                                                <source src="/assets/video/hero_video.mp4" type="video/mp4">
                                                Your browser does not support HTML video.
                                              </video>
                                        </div>
                                        <div class="user-info">
                                            <span class="name">Jeet</span>
                                            <p class="opt"><img src="assets/images/icon/hand.svg" alt=""></p>
                                        </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-xsm-4">
                                <div class="participants active-participants">
                                    <div class="option">
                                        <div class="opt">
                                            <img src="assets/images/icon/mic-off.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/pin.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/block.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="user-img">
                                        <!-- <video autoplay loop>
                                            <source src="/assets/video/hero_video.mp4" type="video/mp4">
                                            Your browser does not support HTML video.
                                          </video> -->
                                          <img src="assets/images/profile-pic.png" alt="">
                                    </div>
                                    <div class="user-info">
                                        <p class="name">Jeet</p>
                                        <p class="opt"><img src="assets/images/icon/hand.svg" alt=""></p>
                                    </div>
                                </div>
                                
                            </div>
                            <div class="col-lg-3 col-md-4 col-xsm-4">
                                <div class="participants">
                                    <div class="option">
                                        <div class="opt">
                                            <img src="assets/images/icon/mic-off.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/pin.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/block.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="user-img">
                                        <video autoplay loop>
                                            <source src="/assets/video/hero_video.mp4" type="video/mp4">
                                            Your browser does not support HTML video.
                                          </video>
                                    </div>
                                    <div class="user-info">
                                        <span class="name">Jeet</span>
                                        <p class="opt"><img src="assets/images/icon/hand.svg" alt=""></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-xsm-4">
                                <div class="participants">
                                    <div class="option">
                                        <div class="opt">
                                            <img src="assets/images/icon/mic-off.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/pin.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/block.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="user-img">
                                          <img src="assets/images/profile-pic.jpg" alt="">
                                    </div>
                                    <div class="user-info">
                                        <p class="name">stark</p>
                                        <p class="opt mute"><img src="assets/images/icon/mute.svg" alt=""></p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-xsm-4">
                                <div class="participants">
                                        <div class="option">
                                            <div class="opt">
                                                <img src="assets/images/icon/mic-off.svg" alt="">
                                            </div>
                                            <div class="opt">
                                                <img src="assets/images/icon/pin.svg" alt="">
                                            </div>
                                            <div class="opt">
                                                <img src="assets/images/icon/block.svg" alt="">
                                            </div>
                                        </div>
                                        <div class="user-img">
                                            <video autoplay loop>
                                                <source src="/assets/video/hero_video.mp4" type="video/mp4">
                                                Your browser does not support HTML video.
                                              </video>
                                        </div>
                                        <div class="user-info">
                                            <span class="name">Jeet</span>
                                            <p class="opt"><img src="assets/images/icon/hand.svg" alt=""></p>
                                        </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-xsm-4">
                                <div class="participants active-participants">
                                    <div class="option">
                                        <div class="opt">
                                            <img src="assets/images/icon/mic-off.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/pin.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/block.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="user-img">
                                        <!-- <video autoplay loop>
                                            <source src="/assets/video/hero_video.mp4" type="video/mp4">
                                            Your browser does not support HTML video.
                                          </video> -->
                                          <img src="assets/images/profile-pic.png" alt="">
                                    </div>
                                    <div class="user-info">
                                        <p class="name">Jeet</p>
                                        <p class="opt"><img src="assets/images/icon/hand.svg" alt=""></p>
                                    </div>
                                </div>
                                
                            </div>
                            <div class="col-lg-3 col-md-4 col-xsm-4">
                                <div class="participants">
                                    <div class="option">
                                        <div class="opt">
                                            <img src="assets/images/icon/mic-off.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/pin.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/block.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="user-img">
                                        <video autoplay loop>
                                            <source src="/assets/video/hero_video.mp4" type="video/mp4">
                                            Your browser does not support HTML video.
                                          </video>
                                    </div>
                                    <div class="user-info">
                                        <span class="name">Jeet</span>
                                        <p class="opt"><img src="assets/images/icon/hand.svg" alt=""></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-xsm-4">
                                <div class="participants">
                                    <div class="option">
                                        <div class="opt">
                                            <img src="assets/images/icon/mic-off.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/pin.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/block.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="user-img">
                                          <img src="assets/images/profile-pic.jpg" alt="">
                                    </div>
                                    <div class="user-info">
                                        <p class="name">stark</p>
                                        <p class="opt mute"><img src="assets/images/icon/mute.svg" alt=""></p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-xsm-4">
                                <div class="participants">
                                        <div class="option">
                                            <div class="opt">
                                                <img src="assets/images/icon/mic-off.svg" alt="">
                                            </div>
                                            <div class="opt">
                                                <img src="assets/images/icon/pin.svg" alt="">
                                            </div>
                                            <div class="opt">
                                                <img src="assets/images/icon/block.svg" alt="">
                                            </div>
                                        </div>
                                        <div class="user-img">
                                            <video autoplay loop>
                                                <source src="/assets/video/hero_video.mp4" type="video/mp4">
                                                Your browser does not support HTML video.
                                              </video>
                                        </div>
                                        <div class="user-info">
                                            <span class="name">Jeet</span>
                                            <p class="opt"><img src="assets/images/icon/hand.svg" alt=""></p>
                                        </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-xsm-4">
                                <div class="participants active-participants">
                                    <div class="option">
                                        <div class="opt">
                                            <img src="assets/images/icon/mic-off.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/pin.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/block.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="user-img">
                                        <!-- <video autoplay loop>
                                            <source src="/assets/video/hero_video.mp4" type="video/mp4">
                                            Your browser does not support HTML video.
                                          </video> -->
                                          <img src="assets/images/profile-pic.png" alt="">
                                    </div>
                                    <div class="user-info">
                                        <p class="name">Jeet</p>
                                        <p class="opt"><img src="assets/images/icon/hand.svg" alt=""></p>
                                    </div>
                                </div>
                                
                            </div>
                            <div class="col-lg-3 col-md-4 col-xsm-4">
                                <div class="participants">
                                    <div class="option">
                                        <div class="opt">
                                            <img src="assets/images/icon/mic-off.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/pin.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/block.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="user-img">
                                        <video autoplay loop>
                                            <source src="/assets/video/hero_video.mp4" type="video/mp4">
                                            Your browser does not support HTML video.
                                          </video>
                                    </div>
                                    <div class="user-info">
                                        <span class="name">Jeet</span>
                                        <p class="opt"><img src="assets/images/icon/hand.svg" alt=""></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-xsm-4">
                                <div class="participants">
                                    <div class="option">
                                        <div class="opt">
                                            <img src="assets/images/icon/mic-off.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/pin.svg" alt="">
                                        </div>
                                        <div class="opt">
                                            <img src="assets/images/icon/block.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="user-img">
                                          <img src="assets/images/profile-pic.jpg" alt="">
                                    </div>
                                    <div class="user-info">
                                        <p class="name">stark</p>
                                        <p class="opt mute"><img src="assets/images/icon/mute.svg" alt=""></p>

                                    </div>
                                </div>
                            </div>
                        </div>   
                    </div>
                    <div class="col-lg-3 col-md-12 col-sm-12">
                        <div class="chat-box">
                            <div class="head">
                                <p>Messages</p>
                                <img src="assets/images/icon/close.svg" alt="" onclick="$('.chat-box').hide()">
                            </div>
                            <div class="messages-area">
                                <div class="mssg">
                                    <div class="user-info">
                                        <span class="name">Tony Stark</span>
                                        <span class="time">1 min ago</span>
                                    </div>
                                    <div class="des">Lorem ipsum dolor sit amet consectetur adipisicing elit.</div>
                                </div>
                                <div class="mssg">
                                    <div class="user-info">
                                        <span class="name">steve rogers</span>
                                        <span class="time">5 min ago</span>
                                    </div>
                                    <div class="des">Lorem ipsum dolor sit amet consectetur adipisicing elit.</div>
                                </div>
                                <div class="mssg">
                                    <div class="user-info">
                                        <span class="name">Natasha</span>
                                        <span class="time">1 min ago</span>
                                    </div>
                                    <div class="des">Lorem ipsum dolor sit amet consectetur adipisicing elit.</div>
                                </div>
                                <div class="mssg">
                                    <div class="user-info">
                                        <span class="name">Hulk Banner</span>
                                        <span class="time">20 min ago</span>
                                    </div>
                                    <div class="des">Lorem ipsum dolor sit amet consectetur adipisicing elit.</div>
                                </div>
                                <div class="mssg">
                                    <div class="user-info">
                                        <span class="name">Tony Stark</span>
                                        <span class="time">1 min ago</span>
                                    </div>
                                    <div class="des">Lorem ipsum dolor sit amet consectetur adipisicing elit.</div>
                                </div>
                                <div class="mssg">
                                    <div class="user-info">
                                        <span class="name">steve rogers</span>
                                        <span class="time">5 min ago</span>
                                    </div>
                                    <div class="des">Lorem ipsum dolor sit amet consectetur adipisicing elit.</div>
                                </div>
                                <div class="mssg">
                                    <div class="user-info">
                                        <span class="name">Natasha</span>
                                        <span class="time">1 min ago</span>
                                    </div>
                                    <div class="des">Lorem ipsum dolor sit amet consectetur adipisicing elit.</div>
                                </div>
                            </div>
                            <div class="typing-area">
                                <input type="text" name="" id="" placeholder="Type message here...">
                                <img src="assets/images/icon/send.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row floatingAction">
                    <div class="col-lg-9 col-md-12 col-sm-12">
                        <div class="actions">
                            <sapn class="items mute">
                                <!-- <img src="assets/images/icon/unmute.svg" alt=""> -->
                                <img src="assets/images/icon/mute.svg" alt="">
                            </sapn>
                            <sapn class="items">
                                <!-- <img src="assets/images/icon/vdo-off.svg" alt=""> -->
                                <img src="assets/images/icon/vdo-on.svg" alt="">
                            </sapn>
                            <sapn class="items" id="message-box">
                                <img src="assets/images/icon/message.svg" alt="">
                            </sapn>
                            <sapn class="items">
                                <img src="assets/images/icon/users.svg" alt="">
                            </sapn>
                            <sapn class="items">
                                <img src="assets/images/icon/hand.svg" alt="">
                            </sapn>
                            <sapn class="items" id="vertical-menu">
                                <img src="assets/images/icon/vertical-menu.png" alt="">
                                <div class="item-menu">
                                    <span id="report">Report</span>
                                    <span>Mute All</span>
                                </div>
                            </sapn>
                            <sapn class="call-end">
                                <img src="assets/images/icon/call-end.svg" alt="">
                            </sapn>
                            <sapn class="items">
                                <img src="assets/images/icon/record2.svg" alt="">
                            </sapn>
                            <sapn class="items">
                                <img src="assets/images/icon/record.svg" alt="">
                            </sapn>
                            <sapn class="items">
                                <img src="assets/images/icon/stop.svg" alt="">
                            </sapn>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    
    <script src="assets/js/main.js"></script>
    <script>
        let elem = document.getElementById("myvideo");
        function openFullScreen() {
          if (elem.requestFullscreen) {
            elem.requestFullscreen();
          } else if (elem.webkitRequestFullscreen) { /* Safari */
            elem.webkitRequestFullscreen();
          } else if (elem.msRequestFullscreen) { /* IE11 */
            elem.msRequestFullscreen();
          }
        }
    </script>
</body>

</html>





